> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Subscriber Information

> Get Subscriber Information



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi get /v1/platform/resolve_phone_number/257/62239080
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/platform/resolve_phone_number/257/62239080:
    get:
      tags:
        - Platform
      summary: Get Subscriber Information
      description: Get Subscriber Information
      operationId: getSubscriberInformation
      parameters:
        - name: cache-control
          in: header
          schema:
            type: string
            example: no-cache
        - name: postman-token
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: host
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: user-agent
          in: header
          schema:
            type: string
            example: PostmanRuntime/7.39.1
        - name: accept-encoding
          in: header
          schema:
            type: string
            example: gzip, deflate, br
        - name: connection
          in: header
          schema:
            type: string
            example: keep-alive
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      responses:
        '200':
          description: Get Subscriber Information
          headers:
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
            CF-Cache-Status:
              schema:
                type: string
                example: DYNAMIC
            CF-Ray:
              schema:
                type: string
                example: 8fa298e619623eac-CPT
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: br
            Content-Length:
              schema:
                type: string
                example: '185'
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 14:07:38 GMT
            ETag:
              schema:
                type: string
                example: W/"107-LyfAXkOsvmVxMM+rNGfTp5nowTI"
            Server:
              schema:
                type: string
                example: cloudflare
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            alt-svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            rndr-id:
              schema:
                type: string
                example: 07e60f3d-35f5-45bf
            x-powered-by:
              schema:
                type: string
                example: Express
            x-render-origin-server:
              schema:
                type: string
                example: Render
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      country:
                        type: object
                        properties:
                          code:
                            type: string
                            example: BI
                          flag:
                            type: string
                            example: https://flagcdn.com/bi.svg
                          label:
                            type: string
                            example: Burundi
                          phone:
                            type: string
                            example: '257'
                      subscriber:
                        type: object
                        properties:
                          logo:
                            type: string
                            example: >-
                              https://dpictures.s3.amazonaws.com/PayLipa/lumicash.png
                          name:
                            type: string
                            example: Bizimana Geroph
                          network_name:
                            type: string
                            example: Lumicash
                          phone:
                            type: number
                            example: 62598720
                          valid:
                            type: boolean
                            example: true
              examples:
                Get Subscriber Information:
                  value:
                    data:
                      country:
                        code: BI
                        flag: https://flagcdn.com/bi.svg
                        label: Burundi
                        phone: '257'
                      subscriber:
                        logo: >-
                          https://dpictures.s3.amazonaws.com/PayLipa/lumicash.png
                        name: Bizimana Geroph
                        network_name: Lumicash
                        phone: 62598720
                        valid: true

````